.u-section-1 .u-sheet-1 {
  min-height: 87px;
}

.u-section-1 .u-text-1 {
  width: 700px;
  font-weight: 700;
  line-height: 1.3;
  margin: 21px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    height: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 117px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
    margin-top: 24px;
    margin-bottom: 54px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 93px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    margin-bottom: 30px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 80px;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  margin: 27px auto;
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 106px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 40px;
    margin-bottom: 40px;
  }
}